Updating contrib module advanced_forum to 7.x-2.8 (sec update)